/* LICENSE & DETAILS
   ==================================================

	Theme Name: Mfro-help Child Theme
	Theme URI:
	Description: Muratec Help center theme, Designed & Developed by Swift Ideas - <a href="http://www.swiftideas.net">www.swiftideas.net</a> Fix the sidebar.
	License: GNU General Public License version 3.0
	License URI: http://www.gnu.org/licenses/gpl-3.0.html
	Template: mfrontier
	Version: 1.2
	Author: Muratec sales.co Theme Designed by Swift Ideas
	Author URI:

	All files, unless otherwise stated, are released under the GNU General Public License
	version 3.0 (http://www.gnu.org/licenses/gpl-3.0.html)

   ==================================================
*/

/* --------------------------------------------
	CHILD THEME CSS
-------------------------------------------- */
/*body{ font-family:"noto sans", 'ヒラギノ角ゴ ProN W3', Meiryo, メイリオ, sans-serif;}*/

body {
    background-color: #efefef !important;
    letter-spacing: 0 !important;
}

h1, h2, h3, h4, h5, .custom-caption p, span.dropcap1, span.dropcap2, span.dropcap3, span.dropcap4, .spb_call_text, .impact-text, .impact-text-large, .testimonial-text, .header-advert, .sf-count-asset .count-number, #base-promo, .sf-countdown, .sf-icon-character, .fancy-heading h1 {
/*	font-family:"Museo500Regular" , 'ヒラギノ角ゴ ProN W3', Meiryo, メイリオ, sans-serif;*/
}

h1, h2, h3, h4, h5, .heading-font, .custom-caption p, span.dropcap1, span.dropcap2, span.dropcap3, span.dropcap4, .spb_call_text, .impact-text, .impact-text-large, .testimonial-text, .header-advert, .spb_call_text, .impact-text, .sf-count-asset .count-number, #base-promo, .sf-countdown, .fancy-heading h1, .sf-icon-character {
    font-family: "Noto Sans JP", "Hiragino Kaku Gothic ProN", "メイリオ", sans-serif !important;
}

h1.entry-title {
    font-size: 1.8em;
}

strong, .sf-button, h6, .standard-post-date, .sf-count-asset h6.count-subject, .progress-bar-wrap .bar-text > span.progress-value, .portfolio-showcase-wrap ul li .item-info span.item-title, table.sf-table th, .team-member figcaption span, .read-more-button, .pagination-wrap li span.current, #respond .form-submit input#submit, .twitter-link a, .comment-meta .comment-author, .woocommerce span.onsale, .woocommerce .wc-new-badge, .woocommerce .out-of-stock-badge, .woocommerce .free-badge, .woocommerce a.button.alt, .woocommerce .coupon input.apply-coupon, .bag-product-title a, .woocommerce .shipping-calculator-form .update-totals-button button, table.totals_table tr.total, .woocommerce .button.update-cart-button, .woocommerce .button.checkout-button, #product-accordion .accordion-toggle, .woocommerce ul.products li.product-category h3 {
    font-family: "Noto Sans JP", "Hiragino Kaku Gothic ProN", "メイリオ", sans-serif !important;
}

input[type="text"], input[type="email"], input[type="password"], input[type="tel"], textarea, select, .wpcf7 input[type="text"], .wpcf7 input[type="email"], .wpcf7 textarea, .wpcf7 select, .ginput_container input[type="text"], .ginput_container input[type="email"], .ginput_container textarea, .ginput_container select, .mymail-form input[type="text"], .mymail-form input[type="email"], .mymail-form textarea, .mymail-form select {
	width: 95%;
	margin-top: 6px;
	margin-bottom: 5px;
	padding: 6px;
	border: 1px solid #e3e3e3;
	font-size: 14px!important;
}

.header-menu .menu > li.parent:after, .top-menu .menu > li.parent:after, .top-header-menu .menu > li.parent:after {
	content: "\f107";
/*	font-family: FontAwesome,'ヒラギノ角ゴ ProN W3', Meiryo, メイリオ, sans-serif;*/
	font-weight: normal;
	font-style: normal;
	display: block;
	font-size: 12px;
	position: absolute;
	top: 50%;
	margin-top: -11px;
	right: 9px;
}
.widget_categories ul > li a:before, .widget_archive ul > li a:before, .widget_nav_menu ul > li a:before, .widget_meta ul > li a:before, .widget_recent_entries ul > li a:before, .widget_product_categories ul > li a:before {
	content: "\f105";
/*	font-family:FontAwesome,'ヒラギノ角ゴ ProN W3', Meiryo, メイリオ, sans-serif;*/
	font-weight: normal;
	font-style: normal;
	display: block;
	float: right;
	text-decoration: inherit;
	font-size: 14px;
}

table td {
	padding: 0;
	border-top: 1px solid #ededed;
}

ul.nav-tabs.affix {
	top: 40px; /* set the top position of pinned element */
}

ol {
    margin: 0 0 0 18px;
    padding: 0 0 0 18px;
}

p.impact-text-large {
    font-size: 30px;
    line-height: 36px;
    margin-bottom: 0;
    font-family: "Noto Sans JP", "Hiragino Kaku Gothic ProN", "メイリオ", sans-serif;
}

h5.sub {
    position: relative;
    padding: .25em 0 .5em .75em;
    border-left: 6px solid #3498db;
}

h5.sub::after {
    position: absolute;
    left: 0;
    bottom: 0;
    content: '';
    width: 100%;
    height: 0;
    border-bottom: 1px solid #ccc;
}

/* --------------------------------------------
	Table Grey
-------------------------------------------- */
.table_grey {
    color:#000;
    position: relative;
    margin-bottom: 1em;
    background:#fafafa;
    border-collapse: collapse;
    -moz-border-radius:3px;
    -webkit-border-radius:3px;
    border-radius:3px;
    text-shadow: 0 1px 0 rgba(255,255,255,.5);
}
.table_grey th {
    padding: 3px;
    border: 1px solid #e0e0e0;
    font-size: 90%;
    text-align: center;
    background: #F8F8F8;
    background: -webkit-gradient(linear, left top, left bottom, from(#ededed), to(#ebebeb));
    background: -moz-linear-gradient(top,  #ededed,  #ebebeb);
}
.table_grey th:first-child{
    text-align: center;
    font-size: 90%;
}
.table_grey tr:first-child th:first-child{
    -moz-border-radius-topleft:3px;
    -webkit-border-top-left-radius:3px;
    border-top-left-radius:3px;
    font-size: 92%;
}
.table_grey tr:first-child th:last-child{
    -moz-border-radius-topright:3px;
    -webkit-border-top-right-radius:3px;
    border-top-right-radius:3px;
    font-size: 92%;
}
.table_grey tr{
    text-align: left;
}
.table_grey tr td:first-child{
    text-align: left;
    padding: 0.5em;
}
.table_grey tr td {
    padding: 0.5em 0.5em;
    border:1px solid #e0e0e0;
    font-size: 90%;
    background: #fff;
    background: -webkit-gradient(linear, left top, left bottom, from(#fbfbfb), to(#fafafa));
    background: -moz-linear-gradient(top,  #fbfbfb,  #fafafa);
    text-align: left;
}
.table_grey tr.even td{
    background: #fff;
    background: -webkit-gradient(linear, left top, left bottom, from(#f8f8f8), to(#f6f6f6));
    background: -moz-linear-gradient(top,  #f8f8f8,  #f6f6f6);
}
.table_grey tr:last-child td{
    border-bottom:0;
}
.table_grey tr:last-child td:first-child{
    -moz-border-radius-bottomleft:3px;
    -webkit-border-bottom-left-radius:3px;
    border-bottom-left-radius:3px;
}
.table_grey tr:last-child td:last-child{
    -moz-border-radius-bottomright:3px;
    -webkit-border-bottom-right-radius:3px;
    border-bottom-right-radius:3px;
}
.table_grey tr:hover td{
    background: #f2f2f2;
    background: -webkit-gradient(linear, left top, left bottom, from(#f2f2f2), to(#f0f0f0));
    background: -moz-linear-gradient(top,  #f2f2f2,  #f0f0f0);  
}

h3.spb-heading {
	margin-bottom: 10px;
}

input[type="submit"], .wpcf7 input.wpcf7-submit[type="submit"], .gform_wrapper input[type="submit"], .mymail-form input[type="submit"] {
	display: inline-block;
	font-size: 12px;
	line-height: 18px;
	height: auto;
	padding: 7px 14px;
	margin: 0 10px 10px 0;
	font-weight: bold;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	-webkit-transition: all .3s ease-out;
	-moz-transition: all .3s ease-out;
	transition: all .3s ease-out;
	border: 0;
	position: relative;
	overflow: hidden;
	outline: none;
	text-shadow: none;
	text-decoration: none;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	border-radius: 2px;
	-moz-background-clip: padding;
	-webkit-background-clip: padding-box;
	background-clip: padding-box;
	vertical-align: middle;
	max-width: 100%;
}

.modal-dialog {
    padding-bottom: 30px;
    padding-top: 30px;
    width: 900px;
    // font-size: 95%;
}


/* --------------------------------------------
	TOGGLE ASSET
-------------------------------------------- */

.toggle-wrap .spb_toggle {
	padding: 12px 35px;
	transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-webkit-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	border: 1px solid #e3e3e3;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	position: relative;
	font-size: 98%;
	color: #0044cc;
	line-height: 1.3em;
}
.toggle-wrap .spb_toggle:after {
	content: "\002B";
	font-family: "SSGizmo"!important;
	left: 12px;
	bottom: auto;
	top: 50%;
	margin-top: -7px;
	position: absolute;
	font-size: 14px;
	color: #0044cc;
}
.toggle-wrap .spb_toggle_title_active:after {
	content: "\002D";
}
.toggle-wrap .spb_toggle:hover {
	cursor: pointer;
}
.toggle-wrap .spb_toggle_title_active {
	-moz-border-radius-bottomright: 0;
	-moz-border-radius-bottomleft: 0;
	-webkit-border-bottom-right-radius: 0;
	-webkit-border-bottom-left-radius: 0;
	border-bottom-right-radius: 0;
	border-bottom-left-radius: 0;
}
.spb_toggle_content {
	padding: 10px;
	border: 1px solid #e3e3e3;
	border-top-width: 0;
	display: none;
	background-color: #F7F7F7;
}
.spb_toggle_content p {
	font-size: 100%;
}
.spb_toggle_content a {
	font-size: 105%;
	color: #0044cc;
	text-decoration: underline;
}
.spb_toggle_content p:last-child {
	margin-bottom: 0;
}

.spb_toggle_content hr {
	border-top: 1px solid #ccc;
	text-align: center;
}

.spb_toggle_content ol li {
	padding: 6px;
	line-height: 1.6em;
	margin-left: .8em;
}

/* --------------------------------------------
	TABLE flat
-------------------------------------------- */
table.flat { 
color: #333;
border-collapse: 
collapse; border-spacing: 0; 
font-size: 92%;

}

table.flat td, th { 
border: 1px solid transparent; /* No more visible border */
height: 30px; 
transition: all 0.3s;  /* Simple transition for hover effect */
padding-left: 5px; 
}

table.flat th {
background: #DFDFDF;  /* Darken header a bit */
font-weight: bold;
padding: 5px ;
text-align: center;
font-size: 110%;
}

table.flat td {
background: #FAFAFA;
text-align: left;
}

/* Cells in even rows (2,4,6...) are one color */ 
table.flat tr:nth-child(even) td { background: #F1F1F1; }   

/* Cells in odd rows (1,3,5...) are another (excludes header cells)  */ 
table.flat tr:nth-child(odd) td { background: #FEFEFE; }  

table.flat tr td:hover { background: #666; color: #FFF; } /* Hover cell effect! */


/* --------------------------------------------
	Icon small size
-------------------------------------------- */

.sf-icon {
	font-size: 24px;
	line-height: 26px;
	padding: 0;
	width: auto;
	height: 24px;
	background-image: none;
	vertical-align: -5px;
}


/* --------------------------------------------
	BUTTON SHORTCODE
-------------------------------------------- */

a.sf-button {
	display: inline-block;
	font-size: 12px;
	line-height: 18px;
	height: auto;
	padding: 14px 16px;
	margin: 0 10px 20px 0;
	font-weight: bold;
	-webkit-transition: all .3s ease-out;
	-moz-transition: all .3s ease-out;
	transition: all .3s ease-out;
	border: 0;
	position: relative;
	overflow: hidden;
	outline: none;
	text-shadow: none;
	text-decoration: none;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	border-radius: 2px;
	-moz-background-clip: padding;
	-webkit-background-clip: padding-box;
	background-clip: padding-box;
	vertical-align: middle;
	max-width: 100%;
}
a.sf-button:hover {
	text-decoration: none!important;
	color: #fff;
}
a.sf-button.large {
	font-size: 14px;
	line-height: 26px;
	padding: 14px 25px;
}
a.sf-button.dropshadow {
	-moz-box-shadow: 2px 2px 0 rgba(0,0,0,.25);
	-webkit-box-shadow: 2px 2px 0 rgba(0,0,0,.25);
	box-shadow: 2px 2px 0 rgba(0,0,0,.25);
}
a.sf-button.stroke-to-fill {
	border: 1px solid transparent;
	padding: 10px 14px;
}
a.sf-button.large.stroke-to-fill {
	padding: 13px 40px;
	overflow: visible;
}
a.sf-button.black {
	background-color: #222;
	color: #fff;
}
a.sf-button.black:hover {
	background-color: #111;
}
a.sf-button.white {
	background-color: #fff;
	color: #222;
}
a.sf-button.white:hover {
	background-color: #e4e4e4;
}
a.sf-button.blue {
	background-color: #00bff3;
}
a.sf-button.blue:hover {
	background-color: #00acda;
}
a.sf-button.grey {
	background-color: #444;
}
a.sf-button.grey:hover {
	background-color: #333;
}
a.sf-button.lightgrey {
	background-color: #e4e4e4;
	color: #222;
}
a.sf-button.lightgrey:hover {
	background-color: #ccc;
}
a.sf-button.orange {
	background-color: #ff7534;
	color: #fff;
}
a.sf-button.orange:hover {
	background-color: #e5692f;
}
a.sf-button.turquoise {
	background-color: #00d1c5;
	color: #fff;
}
a.sf-button.turquoise:hover {
	background-color: #00bcb1;
}
a.sf-button.green {
	background-color: #37ba85;
	color: #fff;
}
a.sf-button.green:hover {
	background-color: #31a777;
}
a.sf-button.pink {
	background-color: #fe504f;
	color: #fff;
}
a.sf-button.pink:hover {
	background-color: #e44847;
}
a.sf-button.gold {
	background-color: #ffd56c;
	color: #222222;
}
a.sf-button.gold:hover {
	background-color: #e5bf61;
}
a.sf-button.transparent-light {
	border: 1px solid #fff;
	border: 1px solid rgba(255,255,255,.5);
	color: #fff!important;
}
a.sf-button.transparent-light:hover {
	background: #fff;
	border-color: #fff;
}
a.sf-button.transparent-dark {
	border: 1px solid #222;
	border: 1px solid rgba(34,34,34,.2);
}
a.sf-button.transparent-dark:hover {
	background: #222;
	border-color: #222;
}
.sf-button.accent {
	background: none;
	background-image: none;
}
a.sf-button.sf-icon-reveal {
	padding: 0;
	line-height: 20px;
}
a.sf-button.sf-icon-stroke {
	border: 1px solid #000;
	border: 1px solid rgba(0,0,0,0.1);
	padding: 0;
	line-height: 18px;
}
a.sf-button.sf-icon-reveal i {
	padding: 17px 14px 10px;
	background: rgba(0,0,0,0.1);
	left: -48px;
	font-size: 18px;
	height: 100%;
	line-height: 16px;
	display: inline-block;
	position: absolute;
}
a.sf-button.large.sf-icon-reveal i {
	padding: 22px 17px 14px;
	height: 56px;
	font-size: 22px;
	left: -57px;
}
a.sf-button.sf-icon-reveal span.text {
	padding: 13px 35px;
	display: block;
	vertical-align: 4px;
	text-align: center;
}
a.sf-button.large.sf-icon-reveal span.text {
	padding: 18px 50px;
}
a.sf-button.sf-icon-reveal i, a.sf-button.sf-icon-reveal span.text {
	-webkit-transition: all 200ms linear;
	-moz-transition: all 200ms ease;
	-o-transition: all 200ms ease;
	transition: all 200ms linear;
}
a.sf-button.sf-icon-reveal:hover i {
	left: 0;
}
a.sf-button.sf-icon-reveal:hover span.text {
	padding-left: 59px;
	padding-right: 11px;
}
a.sf-button.sf-icon-reveal.large:hover span.text {
	padding-left: 77px;
	padding-right: 23px;
}
a.sf-button.sf-icon-reveal.black {
	background-color: #222;
}
a.sf-button.sf-icon-reveal.white {
	background-color: #fff;
	color: #222;
}
a.sf-button.sf-icon-reveal.blue {
	background-color: #00bff3;
}
a.sf-button.sf-icon-reveal.grey {
	background-color: #444;
}
a.sf-button.sf-icon-reveal.lightgrey {
	background-color: #e4e4e4;
}
a.sf-button.sf-icon-reveal.orange {
	background-color: #ff7534;
}
a.sf-button.sf-icon-reveal.turquoise {
	background-color: #00d1c5;
}
a.sf-button.sf-icon-reveal.green {
	background-color: #37ba85;
}
a.sf-button.sf-icon-reveal.pink {
	background-color: #fe504f;
}
a.sf-button.sf-icon-reveal.gold {
	background-color: #ffd56c;
}
a.sf-button.sf-icon-stroke i {
	padding: 16px 14px 9px;
	border-right: 1px solid rgba(0,0,0,0.1);
	left: 0;
	top: 0;
	font-size: 18px;
	height: 46px;
	line-height: 16px;
	display: inline-block;
	position: absolute;
}
a.sf-button.sf-icon-stroke span.text {
	padding: 12px 20px 12px 66px;
	display: inline-block;
	white-space: nowrap;
	vertical-align: 4px;
	line-height: 20px;
}
a.sf-button.large.sf-icon-stroke i {
	padding: 21px 16px 8px;
	height: 54px;
	font-size: 22px;
}
a.sf-button.large.sf-icon-stroke span.text {
	padding: 14px 30px 14px 84px;
	line-height: 26px;
}

/* --------------------------------------------
	BUTTON SHORTCODE
-------------------------------------------- */

blockquote.blockquote1, blockquote.blockquote1 p {
	font-size: 12px;
	line-height: 14px;
	font-style: normal;

}
blockquote.blockquote2, blockquote.blockquote2 p {
	font-style: normal;
}
blockquote.blockquote3, blockquote.blockquote3 p {
	font-style: normal;

}

a.sf-button.lightgrey b {
	font-size: 115%;
	color: #3D3D3D;
}


/* --------------------------------------------
	Tour Width custom
-------------------------------------------- */
.spb_tour .nav-tabs {
	float: left;
	margin-right: 10px;
	border-right: 0;
	border-bottom: 0;
	width: 240px;
}
.spb_tour .nav-tabs li {
	float: none;
}
.spb_tour .nav-tabs li:first-child a {
	border-bottom: 0;
	-moz-border-radius-topleft: 4px;
	-moz-border-radius-topright: 4px;
	-webkit-border-top-left-radius: 4px;
	-webkit-border-top-right-radius: 4px;
	border-top-left-radius: 4px;
	border-top-right-radius: 4px;
	-moz-background-clip: padding;
	-webkit-background-clip: padding-box;
	background-clip: padding-box;
}
.spb_tour .nav-tabs li:last-child a {
	-moz-border-radius-bottomright: 4px;
	-moz-border-radius-bottomleft: 4px;
	-webkit-border-bottom-left-radius: 4px;
	-webkit-border-bottom-right-radius: 4px;
	border-bottom-left-radius: 4px;
	border-bottom-right-radius: 4px;
}
.spb_tour .nav-tabs li a {
	border-radius: 0;
	margin-bottom: 0;
	padding: 10px 18px;
	border: 1px solid #ddd;
}
.spb_tour .nav-tabs li a:hover {
	background: transparent;
}
.spb_tour .nav-tabs li.active a {
	-moz-box-shadow: inset 0 0 5px rgba(0,0,0,.1);
	-webkit-box-shadow: inset 0 0 5px rgba(0,0,0,.1);
	box-shadow: inset 0 0 5px rgba(0,0,0,.1);
	-moz-background-clip: padding;
	-webkit-background-clip: padding-box;
	background-clip: padding-box;
}
.spb_tour .tab-content {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
	min-height: 100px;
	padding-left: 265px;
}
.spb_tour .tab-content .row {
	margin-left: 0!important;
}
.spb_tour .tab-content .row [class*="span"] {
	width: 100%!important;
	margin-left: 0!important;
}


#breadcrumbs {
    font-size: 1.2rem;
    line-height: 20px;
    margin-right: 15px;
    padding: 5px 0;
    float: left;
    white-space: normal;
}

.page-heading {
    background-color: #fff;
    border-bottom-color: #fff;
}
.page-heading {
    padding-top: 30px;
    padding-bottom: 15px;
    margin-top: 0;
    margin-bottom: 0 !important;
    position: relative;
    text-align: left;
    border-bottom: 1px solid transparent;
        border-bottom-color: transparent;
    border-top: 0 !important;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}

.heading-text {
		padding-top: 0px;
    float: left;
}
.page-heading h1 {
    margin-top: .3em!important;
    margin-bottom: 0!important;
    white-space: normal!important;
    font-weight: normal!important;
}

.inner-page-wrap {
    margin-top: 20px;
    margin-bottom: 50px;
    min-height: 500px;
}
.article-body-wrap {
    margin-bottom: 25px;
}


#footer-wrap {
	background-color: #fff;
}
.blog-item {
    margin-bottom: 30px;
    padding-top: 20px;
    height: auto;
    overflow: hidden;
}
.blog-item h3 a, .blog-item h4 a {
    text-decoration: none;
    color: #0066c0;
}
blockquote.pullquote {
    border-left: 4px solid #0066c0;
}
.search-items .blog-item {
    padding-top: 0;
    margin-bottom: 20px;
}
.search-item-content {
    margin-left: 10px;
}
.box-content-wrap ul li {
    list-style: disc inside none;
    padding: 5px 0;
}
#back-to-top {
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    -moz-background-clip: padding;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    background-color: #f7f7f7;
    -moz-box-shadow: inset 0 0 5px rgba(0,0,0,.1);
    -webkit-box-shadow: inset 0 0 5px rgba(0,0,0,.1);
    box-shadow: inset 0 0 5px rgba(0,0,0,.1);
    position: fixed;
    bottom: -40px;
    right: 40px;
    z-index: 1000;
    padding: 9px 12px 7px;
    cursor: pointer;
    -webkit-transform: translate3d(0,0,0);
    opacity: 0;
}
.alert-info {
    color: #444444;
    background-color: #d9edf7;
    border-color: #bce8f1;
}
.spb-heading i {
    font-size: 20px;
    margin-right: 10px;
    display: inline-block;
    vertical-align: -2px;
}

h4.spb-heading span::before, h4.spb-heading span::after, h3.spb-heading span::before, h3.spb-heading span::after, h4.lined-heading span::before, h4.lined-heading span::after {
    content: "";
    position: absolute;
    height: 10px;
    border-top: 1px solid #222;
        border-top-color: rgb(34, 34, 34);
    top: 10px;
    width: 1200px;
}
.mini-items .blog-item .excerpt {
    margin-top: 10px;
    margin-bottom: 10px;
}
.mini-blog-item-wrap {
    border-top: 1px solid #e4e4e4;
        border-top-color: rgb(228, 228, 228);
    padding-top: 30px;
}
blockquote, blockquote p {
    font-size: 1.2rem%;
    line-height: 20px;
    font-style: normal;
/*    margin-top: 10px;*/
}
blockquote small {
    display: block;
    line-height: 1.428571429;
    color: #444;
}

blockquote small::before {
    content: none;
}

.pullquote a {
    color: #444444;
    font-size: 1.025em;
}
.ui-accordion .ui-accordion-header .ui-icon {
    position: absolute !important;
    left: 15px;
    top: 14px !important;
    margin-top: 0 !important;
    background-image: none !important;
    right: auto !important;
    width: 12px;
    padding-left: 10px;
    -webkit-transition: all 0s ease;
    -moz-transition: all 0s ease;
    -o-transition: all 0s ease;
    transition: all 0s ease;
        transition-delay: 0s;
    -webkit-transition-delay: 0.1s;
    -moz-transition-delay: 0.1s;
    -o-transition-delay: 0.1s;
    transition-delay: 0.1s;
}

.spb_text_column ul, .box-content-wrap ul {
    line-height: 20px!important;
}

.spb_accordion .spb_accordion_section > h3 a {
    display: block;
    text-decoration: none;
    padding: 12px 35px;
    -webkit-transition: all 0s ease;
    -moz-transition: all 0s ease;
    -o-transition: all 0s ease;
    transition: all 0s ease;
        transition-delay: 0s;
    -webkit-transition-delay: 0.1s;
    -moz-transition-delay: 0.1s;
    -o-transition-delay: 0.1s;
    transition-delay: 0.1s;
}
#footer-inner{font-size: 13px;}

h4.spb-heading, h3.spb-heading, h4.lined-heading {
    line-height: 1 !important;
    text-align: left;
    padding: 10px 0;
    margin-top: 0;
    max-width: 100%;
    text-overflow: clip;
    white-space: normal;
    overflow: none;
}

.page-heading .heading-text {
	float: left;
	padding-bottom: 10px;
}
.vcard{
	font-size: 1.2rem;
	line-height: 2rem;
}
blockquote.blockquote2, blockquote.blockquote1 p, blockquote.pullquote, blockquote.pullquote p {
	font-size: 14px;
	line-height: 22px;
}

h4.spb-heading span, h3.spb-heading span, h4.lined-heading span {
	display: inline-block;
	position: relative;
}

/* Table Responsive*/

table.res {
  border: 1px solid #ccc;
  border-collapse: collapse;
  margin: 0;
  padding: 0;
  width: 100%;
  table-layout: fixed;
}

table.res caption {
  font-size: 1.5em;
  margin: .5em 0 .75em;
}

table.res tr {
  background-color: #fff;
  border: 1px solid #ddd;
  padding: .35em;
}

table.res th,
table.res td {
  padding: .625em;
  text-align: left;
}

table.res th {
  font-size: .85em;
  letter-spacing: .1em;
  text-transform: uppercase;
  border: none;
}

@media screen and (max-width: 600px) {
  table.res {
    border: 0;
  }

  table.res caption {
    font-size: 1.3em;
  }

  table.res thead {
    border: none;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
  }

  table.res tr {
    border-bottom: 3px solid #ddd;
    display: block;
    margin-bottom: .625em;
  }

  table.res td {
    border-bottom: 1px solid #ddd;
    display: block;
    font-size: .8em;
    text-align: left;
  }

  table.res td::before {
    /*
    * aria-label has no advantage, it won't be read inside a table
    content: attr(aria-label);
    */
    content: attr(data-label);
    float: left;
    font-weight: bold;
    text-transform: uppercase;
  }

  table.res td:last-child {
    border-bottom: 0;
  }
}

.sf-list li {
	text-indent: 0 !important;
	margin-left: 0 !important;
	padding: 3px 0 !important;
}

#text01 {
    font-size: 13px;
}

#text01 strong {
    letter-spacing: 0;

}

.f-left p {
    float: left;
    color: #212121;
    font-size: 13px;
}
.alert .messagebox_text:before {
    content: "\2139";
    font-family: "SSGizmo";
    font-weight: normal;
    font-style: normal;
    display: block;
    text-decoration: inherit;
    width: 10px;
    height: auto;
    float: left;
    margin-right: 20px;
    margin-top: 4px;
    font-size: 22px;
    text-indent: 0;
    margin-bottom: 5px;
}

.alert .messagebox_text p {
    float: left;
    margin-bottom: 0;
    font-size: 14px;
    line-height: 1.5;
    letter-spacing: 0.05em;
}


#mainArea {
/*    padding: 0 0 120px 19px !important;*/
}

.spb_accordion_section > h3 {
    font-size: 14px !important;
    font-weight: normal !important;
    outline: 0!important;
    padding: 0!important;
    line-height: 26px!important;

}

h3{
	padding: 10PX 0!important;
	font-size: 20px!important;
	font-weight: normal!important;
	line-height: 26px!important;
}

h3.spb-heading {
    line-height: 1 !important;
    text-align: left;
    padding: 10px 0!important;
    margin-top: 0!important;
    margin-bottom: 10px!important;
    max-width: 100%;
    text-overflow: clip;
    white-space: normal!important;
    overflow: none;
    font-weight: normal !important;
    font-size: 20px!important;
}

.helpful > .helpful-header > .helpful-headline {
    color: #444!important;
    font-size: 16px!important;
    font-weight: 700!important;
    margin: 0 0 12.5px!important;
    line-height: 26px!important;
}

.header-wrap {
    z-index: 400;
}

.spb_toggle_content h4 {
    font-size: 1.4rem!important;
    margin: 0px 0 10px!important;
    color: #212121!important;
}

/**************************/
/**** 以下 Media Query ****/
/**************************/

@media only screen and (max-width: 479px) {
#logo img, #logo img.retina {
    max-width: 100px !important;
	}
}

/* Style For Responsive (SmartPhone) */
@media only screen and (max-width: 767px) {

	.span12, .span11, .span10, .span9, .span8, .span7, .span6, .span5, .span4, .span3, .span2, .span1, .span-third, .span-twothirds, .span-bs-quarter, .span-bs-threequarter {
		width: 100%;
		margin-left: 0;
		margin-right: 0;
	}
	.col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12, .col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12, .col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12, .col-lg-1, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-10, .col-lg-11, .col-lg-12 {
		margin-bottom: 10px;
	}

	p.impact-text-large {
    font-size: 20px !important;
    line-height: 26px !important;
    margin-bottom: 0;
	}

	#page-wrap {
    overflow: hidden;
    width: 100%;
/*    padding-top: 90px;*/
	}

	.page-heading {
    padding-top: 90px;
	}

	.modal-content {
    max-width: fit-content;
	}

	#breadcrumbs {
    float: none;
    margin-top: 15px;
    display: inherit !important;
	}

	h1 {
    font-size: 1.4em !important;
	}
	.container {
    padding: 0 !important;
	}

	.header-wrap {
    height: 80px;
    position: fixed;
    background-color: #fff;
    border-bottom: none;
    box-shadow: 0 2px 5px rgba(0, 0, 0, .16);
    z-index: 400;
	}

	#header-section.header-6 #header {
    padding: 15px 20px 15px!important;
	}

	.page-heading .heading-text {
    font-size: 1.2rem!important;
	}

	#mainArea {
    padding: 0!important;
	}

}

@media only screen and (min-width: 1200px) {
	.container {
	    width: 719px !important;
	    padding: 0 !important;
	}
	3header-wrap {
    display: none;
	}
}

@media (min-width: 992px) {
	.container {
    width: 719px!important;
	}
	.header-wrap {
    display: none;
	}
}

@media screen and (min-width: 810px) {
	/* 810px(iPad)以上に適用されるCSS（PC用） */
	.header-wrap {
    display: none;
	}
}

@media (min-width: 768px) {
	.container {
    width: 719px!important;
	}
}

@media (max-width: 991px) {
#logo img {
    width: 100px!important;
}
}

/* Chatbot IE Don't display */
@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
  #watsonconv-floating-box {
    display: none;
  }
}


/* Default Offcanvas Disable */
@media screen and (max-width: 768px) {
	.nav-open .sp-nav {
    display: none !important;
	}
	.sp-nav {
    display: none !important;
	}
	.hamburger {
    display: none !important;
	}
	.sp-back {
	display: none !important;
	}
}

/* Mobile Side bars */
#mobile-menu-wrap {
    background: #fff;
    border-left: 1px solid #e6e6e6;
    padding-top: 84px;
}

#logo a.mobile-menu-show {
    float: right;
    padding: 9px 4px 11px 10px;
    font-size: 20px;
    color: #558dcc;
}

.mobile-menu-close {
    color: #212121;
}

#mobile-menu ul li a {
    color: #212121;
}

.mobile-browser #mobile-menu ul li:hover > a, #mobile-menu .menu ul li.current-menu-item a, #mobile-menu .menu ul li a:active, #mobile-menu .menu ul li a:focus {
	color: #212121!important;
}

#mobile-menu .menu ul li.current-menu-item > a, #mobile-menu .menu ul li a:hover, #mobile-menu .menu ul li a:active, #mobile-menu .menu ul li a:focus {
    background: #f7f7f7!important;
}

small {
    font-size: 95% !important;
}

ol li {
    margin: 0 0 10px 0 !important;
    line-height: 1.3 !important;
}

.search-item-img {
    display: none!important;
}

.search-item-content {
    margin-left: 10px;
    border-bottom: 1px solid #999;
    padding-bottom: 10px;
}

.blog-item {
    margin-bottom: 30px;
    padding-top: 0;
    height: auto;
    overflow: hidden;
}

#mobile-menu ul li {
    border-top: 1px solid #e4e4e4;
    border-bottom: 0;
}

.mobile-search-form {
    margin: 0;
    border-bottom: 1px solid #e4e4e4;
    border-top: 1px solid #e4e4e4;
    padding: 5px 15px;
}

.cookie-wrap {
    z-index: 10000 !important;
}
#footer {
    padding: 0 !important;
}

.ce-footer {
    background-color: #ffffff;
}

strong {
    letter-spacing: 0 !important;
}
#footer, #footer p {
     color: #212121 !important;
}
.btn-download {
    width: 201px;
    margin: 0 auto 10px;
}
.btn-download a:hover {
    opacity: 0.7;
    background-color: #fff;
}
.btn-download-bottom {
    width: 201px;
    margin: 0 0 10px 10px;
}
.btn-download-bottom a:hover {
    opacity: 0.7;
    background-color: #fff;
}
#sideArea {
	width: 220px;
	margin-bottom: 30px !important;
	background-color: #f7f7f7;
}